Statement from eRAD’s CTO regarding the Heartbleed vulnerability

In response to your recent inquiries and concerns, Gabor Ligeti, our CTO, has this comment on the Heartbleed bug.

“eRAD has done a thorough investigation regarding the “Heartbleed” vulnerability. We have found that none of our commercial servers (all eRAD PACS versions up to the latest 7.2) use or have ever used the affected openssl versions. In addition, non-production servers were checked, and no servers were found with the affected versions that could compromise any of the company certificates or private keys either. We’ll continue to follow security bulletins for updates and new vulnerabilities, and we’ll keep you updated along the way.”
If you have any questions, please contact:
eRAD Customer Solutions Center
[email protected]
2015-12-22T20:09:46+00:00 April, 2014|News|